Issue 73419 - Impress: Gradient transparency loss in Master slide upon opening a presentation
Summary: Impress: Gradient transparency loss in Master slide upon opening a presentation
Status: CONFIRMED
Alias: None
Product: Impress
Classification: Application
Component: open-import (show other issues)
Version: OOo 2.0.4
Hardware: PC All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-12 15:20 UTC by bionicbeefpile
Modified: 2017-05-20 11:08 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
file used to generate the error (12.17 KB, application/vnd.oasis.opendocument.presentation)
2007-01-12 15:21 UTC, bionicbeefpile
no flags Details
What the slide looks like when the gradient transparency is applied (90.00 KB, image/png)
2007-01-12 15:22 UTC, bionicbeefpile
no flags Details
What the slide looks like when the presentation is closed and reopened (88.94 KB, image/png)
2007-01-12 15:23 UTC, bionicbeefpile
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description bionicbeefpile 2007-01-12 15:20:19 UTC
If a gradient transparency is set in a master slide text field box, and then the
program is exited, upon re-opening the presentation the boxes are filled with
solid color (the gradient and any transparency is lost).
Comment 1 bionicbeefpile 2007-01-12 15:21:11 UTC
Created attachment 42119 [details]
file used to generate the error
Comment 2 bionicbeefpile 2007-01-12 15:22:53 UTC
Created attachment 42120 [details]
What the slide looks like when the gradient transparency is applied
Comment 3 bionicbeefpile 2007-01-12 15:23:29 UTC
Created attachment 42121 [details]
What the slide looks like when the presentation is closed and reopened
Comment 4 kpalagin 2007-01-12 21:20:34 UTC
Confirming with OO 2.1 on WinXP. 
Repro steps - r-click either of two boxes, click Area, Transparency, choose 
Gradient and leave default settings. 
Save file, close Impress, open the file - gradient is lost.

May I suggest to set this issue as release blocker for 2.2 (as significant 
functionality is rendered unusable)?
Comment 5 wolframgarten 2007-01-15 08:16:37 UTC
Reproducible with the attached document. But this works with a normal rectangle
inserted in master page and setting the filling to transparent gradient.
Reassigned.
Comment 6 clippka 2007-07-17 12:23:30 UTC
retargeted
Comment 7 clippka 2008-01-11 17:24:32 UTC
retargeted
Comment 8 wolframgarten 2008-05-23 15:13:04 UTC
Target changed.
Comment 9 Marcus 2017-05-20 11:08:43 UTC
Reset assigne to the default "issues@openoffice.apache.org".